# [NativeLayoutStack](https://github.com/native-ly/native-layout-stack)

[![NPM version](https://img.shields.io/npm/v/native-layout-stack?style=flat-square)](https://www.npmjs.com/package/native-layout-stack)
[![NPM downloads](https://img.shields.io/npm/dm/native-layout-stack?style=flat-square)](https://www.npmjs.com/package/native-layout-stack)
[![NPM license](https://img.shields.io/npm/l/native-layout-stack?style=flat-square)](https://www.npmjs.com/package/native-layout-stack)
[![run in expo snack](https://img.shields.io/badge/Run%20in%20Snack-4630EB?style=flat-square&logo=EXPO&labelColor=FFF&logoColor=000)](https://snack.expo.io/@jbiesiada/native-layout-stack)
[![Travis](https://img.shields.io/travis/native-ly/native-layout-stack/master?style=flat-square)](https://travis-ci.org/native-ly/native-layout-stack)

## About

Color picker for React Native

## How to Install

First, install the library in your project by npm:

```sh
$ npm install native-layout-stack
```

Or Yarn:

```sh
$ yarn add native-layout-stack
```

## Getting Started

**• Connect libary with project using ES6 import:**

```js
import {} from 'native-layout-stack'
```

## Options

| Name                    | Type                  | Default                                         | Description                                          | Available options                       |
| ----------------------- | --------------------- | ----------------------------------------------- | ---------------------------------------------------- | --------------------------------------- |
| **colors**              | string[]              | `[]`                                            | Colors to display in a color picker                  | e.g.: `['#f96204', '#43d8c9']`          |
                                | View styles                             |

## License

This project is licensed under the MIT License © 2020-present Jakub Biesiada
